# $objects.dump Dump the kvirc widgets.
Usage
    $objects.dump(<flag b>)
Description
This function returns the tree of the widgets of the kvirc, if the flag <b> is planned to 1, will return it on the currente window, if it' is planned to 0 instead it will return it as a string. ES: %A[]=$str.split("\|",$objects.dump(0)) %i=0 while (%i != %A[]#) { echo %A[%i] %i++ }
Syntax Specification
    $objects.dump(<flag b>)

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010